크롬, 당장 업데이트 할 것…데이터 손실 위험

입력 2021.07.19 10:31

해커가 원격으로 기기에서 코드를 실행할 수 있는 구글 크롬 취약점이 발견됐다. 포브스, 에이티테크 등 외신은 긴급 업데이트해야 한다고 19일 전했다.

구글 크롬은 윈도나 안드로이드 휴대폰에서 가장 많이 사용되는 브라우저지만 비발디, 오페라, 마이크로소프트 엣지 같은 다른 기기도 구글의 동일한 크로뮴(Chromium) 브라우저 엔진을 사용한다.

최근 구글 크롬에 해커가 원격으로 사용자 기기에서 코드를 실행할 수 있는 대규모 결함이 발견되어 구글 측이 패치했다고 발표했지만, 아직 몇 가지 조치가 더 필요하다. 해커가 사용자 장치를 제어할 수 있을 뿐만 아니라 최근에 수정된 이 보안 결함으로 인해 데이터가 노출될 위험이 있다.

크롬을 업데이트하려면 설정 → 도움말 → 크롬 정보에서 업데이트를 실행한다.

크롬 브라우저 업데이트 확인 방법 / IT조선 DB
크롬 버전은 91.0.4472.164 이상을 사용해야 보안 취약점으로부터 안전하다.

하순명 기자 kidsfocal@chosunbiz.com


키워드